.breadcrumb-shop {
    background: transparent;
    border: none;
    position: relative;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows {
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows span {
    font-weight: 600;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a {
    color: #fff;
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a:hover {
    color: var(--shop-color-main);
}

.breadcrumb-shop .breadcrumb-list .breadcrumb-arrows>li+li:before {
    color: #fff;
    margin-left: 10px;
}

.section-breadcrumb {
    position: relative;
    background-image: var(--bg-breadcrumb);
    background-size: cover;
    background-position: center;
    padding: 50px 0;
}

.section-breadcrumb:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}

.section-breadcrumb .breadcrumb-content {
    position: relative;
    color: #fff;
}

.section-breadcrumb .breadcrumb-content h1 {
    font-size: 70px;
    letter-spacing: 5px;
}